Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[Solved] 0.9.7 error
02-19-2014, 03:32 PM (This post was last modified: 02-20-2014 10:19 PM by vnctdj.)
Post: #1
[Solved] 0.9.7 error
the problem is that when i try to run any game on the new 0.9.7 version, the emulator doesnt present the image as it should, as seen on the attached file (the option screens are fine), i dont really know what the problem is, i can play with no problem on 0.9.6 version.
this problem happens in both 32 and 64 bit version (im a running it on a 64bit w7 pc)
i also installed the dll form the link many times and tried to change some settings, but it stays the same.

i havent found anyone reporting the same error, so i would like someone to tell me what might be happenig.

thanks


Attached File(s) Thumbnail(s)
   
Find all posts by this user
Quote this message in a reply
02-19-2014, 11:11 PM
Post: #2
RE: 0.9.7 error
It's hard to say what it might be without knowing anything about your PC. What are your PC specs, especially your graphics card? If you're unsure/don't know how to get them and PPSSPP's main menu (with the blue background) works fine for you, go into Settings, System, Developer Tools, System Information, and take a screenshot of it. If it's not working, I suggest getting http://www.piriform.com/speccy (and decline Chrome and whatever else it wants to install, those aren't necessary).

3.8ghz i7 5930K, 16GB DDR4 RAM, 4GB Nvidia GTX 970, Asus X99 PRO, Windows 7 (SP1) x64
How to ask useful questions: http://support.microsoft.com/kb/555375
I'm not Dark_Alex, nor do I claim to be. Our nicknames are merely coincidence.
Find all posts by this user
Quote this message in a reply
02-19-2014, 11:55 PM (This post was last modified: 02-19-2014 11:58 PM by bajol.)
Post: #3
RE: 0.9.7 error
yes, this only happens ingame, every menu outside works fine (i´ve tested with kingdom hearts bbs, dissidia 012, dragonball z shin budokai 2 and final fantasy 3 and 4, and it happens in all of them)
its weird anyone else got this problem
it may have something to do with implementions made in 0.9.7, because 0.9.6.2 works fine


Attached File(s) Thumbnail(s)
   
Find all posts by this user
Quote this message in a reply
02-20-2014, 12:50 AM (This post was last modified: 02-20-2014 01:04 AM by TheDax.)
Post: #4
RE: 0.9.7 error
As I thought..you're using a really old driver for your card. Have you tried upgrading your drivers to 11.11a, as recommended here (near the bottom under "Protips for a happier PPSSPP experience with your AMD card:-"), by Solarmystic? It's a newer driver that's still "old", but for the GPU family that you and him share, it's basically the best compromise between DirectX performance (for other emus and Windows games that are supported by your hardware) and OpenGL compatibility (which is huge for PPSSPP).

3.8ghz i7 5930K, 16GB DDR4 RAM, 4GB Nvidia GTX 970, Asus X99 PRO, Windows 7 (SP1) x64
How to ask useful questions: http://support.microsoft.com/kb/555375
I'm not Dark_Alex, nor do I claim to be. Our nicknames are merely coincidence.
Find all posts by this user
Quote this message in a reply
02-20-2014, 08:12 PM
Post: #5
RE: 0.9.7 error
it worked, thanks
i dont really understand much about drivers
Find all posts by this user
Quote this message in a reply
02-20-2014, 10:20 PM
Post: #6
RE: [Solved] 0.9.7 error
Thread's title edited.

♦ Intel Core i7-6700HQ | 16 GB RAM | NVIDIA GeForce GTX 960M | Debian Testing
♦ Intel Core i7-2630QM | 4 GB RAM | NVIDIA GeForce GT 540M | Debian Testing
♦ PSP-3004 | 6.60 PRO-C2
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump: